@charset "utf-8";

.head.tophead{background:#EFEFEF; border-bottom:none;}
.head.tophead span{padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:10px;}
@media screen and (max-width:768px){
.head.tophead{margin-left:10px; margin-right:10px; padding-left:0px; padding-right:0px;}
}

.top-category-btn{text-align:center;}
.top-category-btn a{display:block; margin:0 auto 10px; width:200px; height:30px; background:#054b29; border-radius:30px; text-decoration:none; color:#FFF; font-weight: bold; line-height: 30px;}
.top-category-btn a:hover{background:#085e34;}
@media screen and (max-width:768px){
.top-category-btn a{display:block; margin:10px auto 0; width:264px; height:40px; border-radius:40px; line-height: 40px; font-weight: normal; font-size:1.3em;}